/* SHERDEX CSS Document */
html {
	height: 100%;
	}
body {
	background: #151515;
	margin: 0;
	padding: 0;
	font-family: Trebuchet MS;
	font-size: 13px;
	color: #000000;
	}
.clr {
	clear: both;
	}
/*start main layout*/
#wrap_a {
	width: 100%;
	}
#wrap_b {
	background: none;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	}
#wrap_c {
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	}
#topblock {
	background: url(../images/topblock-bg.jpg) bottom left no-repeat;
	width: 750px;
	height: 325px;
	}
#top-img {
	background: url(../images/top-img-bg.jpg) top right no-repeat;
	width: 100%;
	height: 127px;
	}
#logo-holder {
	background: none;
	height: 159px;
	width: 100%;
	}
#topblock h1 {
	background: none;
	line-height: 159px;
	height: 159px;
	width: 346px;
	padding: 0;
	margin: 0;
	}
#topblock h1 a {
	width: 346px;
	line-height: 159px;
	height: 159px;
	text-indent: -5000px;
	display: block;
	text-decoration: none;
	padding: 0;
	margin: 0;
	outline: none;
	}
#content {
	background: url(../images/midblock-bg.jpg) top left repeat-y;
	/*padding: 16px 24px 24px 24px;*/
	height: 100%;
	}
.content-left {
	float: left;
	width: 160px;
	height: 100%;
	}
.content-right {
	background: #fff url(../images/content-right-bg.jpg) top left no-repeat;
	float: left;
	width: 590px;
	height: 100%;
	}
.mainbody {
	line-height: 140%;
	}
.paddingL {
	padding: 0;
	}
.paddingR {
	padding: 26px 35px 0px 10px;
	}
.bot-img {
	background: url(../images/bot-img-bg.jpg) top left no-repeat;
	width: 100%;
	height: 96px;
	}
#bottom {
	background: url(../images/bottom-bg.jpg) top left repeat-y;
	width: 100%;
	height: 100%;
	}
#botmenu_holder {
	padding: 0;
	margin-bottom: 6px;
	}
.copyright {
	color: #fff;
	font-size: 10px;
	}
.design {
	color: #fff;
	font-size: 10px;
	padding: 21px 0px 10px 0px;
	}

#botmenu_holder #mainlevel-bot ul {width: auto; background: none; cursor: default; list-style-type: none; display: inline; margin: 0; padding: 0;}
#botmenu_holder li {background: none; cursor: default; list-style-type: none; display: inline; margin: 0; padding: 0;}
#botmenu_holder #mainlevel-bot li a {font-size: 11px; font-weight: normal; color: #fff; text-decoration: none; padding: 0 3px;}
#botmenu_holder #mainlevel-bot li a:hover, #botmenu_holder #mainlevel-bot li a#active_menu-bot {color: #fff; text-decoration: underline;}
span.mainlevel-bot {padding: 0px 0px; color: #fff}

.module { padding: 0 0 0 0; position: relative;}

.module div div div div {background: none;}

.module h3 {
	color: #000;
	text-align: center;
	height: 30px;
	line-height: 30px;
	text-indent: 0px;
	position: absolute;
	top: 0px;
	left: 0;
	margin: 0;
	padding: 0px 0px 0 !important;
	width: 100%;
	}
	
.module div {margin: 0 0 12px 0; line-height: 100%; padding: 30px 0 0px 0; }
.module div div {margin: 0;padding: 0 0 0 12px;}
.module div div div {height: 1%;padding: 0px 12px 12px 0;}


.error {
	font-style: italic;
	text-transform: uppercase;
	padding: 5px;
	color: #cccccc;
	font-size: 14px;
	font-weight: bold;
	}
/** old stuff **/
.back_button {
	text-align: left;
	font-size: 11px;
	font-weight: bold;
	width: auto;
	padding: 0;
	margin: 0;
	line-height: 20px;
	}
.pagenav {
	color: #fff;
	text-align: center;
	font-size: 11px;
	font-weight: normal;
	width: auto;
	background: none;
	padding: 0px 10px;
	margin: 1px;
}
.pagenavbar {
	margin-right: 10px;
	float: right;
	}
.button {
	color: #fff;
	font-family: Tahoma, Verdana, Arial;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	border: none;
	background: #4C4CFF;
	width: auto;
	padding: 0 8px;
	}
/*List here*/
ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}
li {
	line-height: 15px;
	padding-left: 15px;
	padding-top: 0px;
	background-image: url(../images/arrow2.png);
	background-repeat: no-repeat;
	background-position: 0 4px;
	}
ol li {
	line-height: 15px;
	padding: 0;
	background: none;
	}
/*List End Here*/
td {
	text-align: left;
	padding: 0;
	margin: 0;
	}
h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom: 4px;
	}
h1 {
	font-size: 16px;
	}
h2 {
	font-size: 14px;
	}
h3 {
	font-size: 12px;
	}
/* Joomla core stuff */
a:link, a:visited {
	color: #4C4CFF;
	text-decoration: underline;
	font-weight: normal;
	}
a:hover {
	text-decoration: none;
	}
.design a:link, .design a:visited {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	}
.design a:hover {
	text-decoration: underline;
	}
table.contentpaneopen {
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	}
table.contentpaneopen td {
	padding-right: 2px;
	padding-left: 0px;
	}
table.contentpaneopen td.componentheading {
	padding-left: 0px;
	}
table.contentpane {
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	}
table.contentpane td {
	margin: 0px;
	padding: 0px;
	}
table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
	}
.inputbox {
	padding: 2px;
	border: solid 1px #4C4CFF;
	background-color: #fff;
	}
.componentheading {
	background: url(../images/content-heading-bg.png) top right no-repeat;
	font-size: 20px;
	height: 20px;
	line-height: 20px;
	padding: 6px 0 22px 0;
	text-indent: 0px;
	color: #4C4CFF;
	font-weight: normal;
	}
.contentheading {
	background: url(../images/content-heading-bg.png) top right no-repeat;
	font-size: 20px;
	height: 20px;
	line-height: 20px;
	padding: 6px 0 22px 0;
	text-indent: 0px;
	color: #4C4CFF;
	font-weight: normal;
	}
.contentpagetitle {
	background: url(../images/content-heading-bg.png) top right no-repeat;
	font-size: 20px;
	height: 20px;
	line-height: 20px;
	padding: 6px 0 22px 0;
	text-indent: 0px;
	color: #4C4CFF;
	font-weight: normal;
	}
table.searchinto {
	width: 100%;
	}
table.searchintro td {
	font-weight: bold;
	}
table.moduletable {
	width: 100%;
	/*margin: 10px 0 10px 0;*/
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}
table.moduletable th, div.moduletable h3 {
	font-size: 13px;
	text-indent: -1000px;
	height: 41px;
	line-height: 41px;
	font-weight: bold;
	color: #000;
	text-align: left;
	text-transform: none;
	
	}
.menu table.moduletable {
	width: 100%;
	/*margin: 10px 0 10px 0;*/
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}
.menu table.moduletable th, .menu div.moduletable h3 {
	/*background: #fff url(../images/menu-h3.jpg) top left no-repeat;*/
	font-size: 13px;
	font-weight: bold;
	/*text-indent: -1000px;*/
	height: 41px;
	line-height: 41px;
	color: #000;
	text-align: left;
	text-transform: none;
	margin: 0;
	padding: 0;
	}
table.pollstableborder td {
	padding: 2px;
	}
.sectiontableheader {
	font-weight: bold;
	background: #CCCCCC;
	padding: 4px;
	color: #333;
	}
.sectiontablefooter {
	text-align: center;
	}
.sectiontableentry1 {
	background: none;
	}
.sectiontableentry2 {
	background: #EBEBEB;
	}
.small {
	color: #999999;
	font-size: 11px;
	}
.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
	}
.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
	}
table.contenttoc {
	border: 1px solid #ccc;
	padding: 2px;
	margin-left: 2px;
	margin-bottom: 2px;
	}
table.contenttoc td {
	padding: 2px;
	}
table.contenttoc th {
	background: #CCCCCC;
	color: #383838;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 12px;
	text-transform: none;
	}
ul#mainmenu_level0 a:link, ul#mainmenu_level0 a:visited {
	background: #F2AD2B url(../images/leftmenu-bg.jpg) top left no-repeat;
	display: block;
	vertical-align: middle;
	font-weight: normal;
	/*height: 33px;
	line-height: 33px;*/
	color: #000;
	font-size: 12px;
	text-align: left;
	width: 115px;
	padding: 5px 10px 5px 35px;
	text-decoration: none;
	border-bottom: 1px dotted #fff;
	}
ul#mainmenu_level0 a:hover {color: #fff; text-decoration: none;}
ul#mainmenu_level0 li.current a {color: #fff; text-decoration: none;}
a.mainlevel#active_menu:hover {color: #fff; text-decoration: none;}

/*sublevel menus*/
ul#mainmenu_level1 a:link, ul#mainmenu_level1 a:visited {
	background: #4C4DFD url(../images/leftmenu-bg1.jpg) top left no-repeat;
	display: block;
	vertical-align: middle;
	font-weight: normal;
	/*height: 23px;
	line-height: 23px;*/
	color: #000;
	font-size: 12px;
	text-align: left;
	width: 107px;
	padding: 3px 10px 3px 43px;
	text-decoration: none;
	border-bottom: 1px dotted #000;
	}
ul#mainmenu_level1 a:hover {color: #ccc; text-decoration: none;}
ul#mainmenu_level1 li.current a {color: #ccc; text-decoration: none;}
a.mainlevel#active_menu:hover {color: #ccc; text-decoration: none;}
.highlight {
	background-color: Yellow;
	padding: 0;
	}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
	}
form {
	padding: 0;
	margin: 0;
	}
ul#mainmenu_level0, ul#mainmenu_level1 {
	background: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
ul#mainmenu_level0 li, ul#mainmenu_level0 li ul#mainmenu_level1 {
	background: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
div#mainmenu a {
	display: none;
	visivility: none;
}

/*SHERDEX Custom*/
/*span.article_seperator {
	display: block;
	height: 5px;
	background-color: #FFF;
}*/
.nl .button {
	color: #fff;
	font-family: Tahoma, Verdana, Arial;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background: #248B24;
	width: auto;
	padding: 2px 8px;
	border: 1px solid #fff;
	}
.nl .inputbox {
	padding: 2px;
	border: solid 1px #4C4CFF;
	background-color: #fff;
	margin-bottom: 3px;
	}



/*End SHERDEX CSS*/